@font-face {
  font-family: "iconfont"; /* Project id 4773362 */
  src: url('iconfont.woff2?t=1742132112555') format('woff2'),
       url('iconfont.woff?t=1742132112555') format('woff'),
       url('iconfont.ttf?t=1742132112555') format('truetype'),
       url('iconfont.svg?t=1742132112555#iconfont') format('svg');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-zhifubaozhifu:before {
  content: "\e634";
}

.icon-zhifu-weixinzhifu:before {
  content: "\e743";
}

.icon-zuoqiantou:before {
  content: "\e600";
}

.icon-jiantou:before {
  content: "\e61b";
}

.icon-chenggongtishi:before {
  content: "\e617";
}

.icon-shibaitishi:before {
  content: "\e61a";
}

.icon-yuyan:before {
  content: "\e618";
}

.icon-OIpaiming:before {
  content: "\e619";
}

.icon-jinggaotubiao:before {
  content: "\e611";
}

.icon-jianjie:before {
  content: "\e613";
}

.icon-tishilanse:before {
  content: "\e614";
}

.icon-pinglun:before {
  content: "\e615";
}

.icon-pingfen:before {
  content: "\e616";
}

.icon-guanbi:before {
  content: "\e612";
}

